=== debian/control ===
Source: language-support-translations-ru
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-translations-ru
Architecture: all
Depends: openoffice.org-l10n-ru, thunderbird-locale-ru, openoffice.org-help-ru, gimp-help-ru
Description: Additional translations metapackage for Russian
 This metapackage depends on additional localization packages, such as for 
 Mozilla, OpenOffice.Org or The Gimp, which might be useful in a 
 Russian language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-ru.
 .
 Language: Russian
