## language-support-translations-ru 9.04+20090401

=== debian/changelog ===
language-support-translations-ru (1:9.04+20090401) jaunty; urgency=low

  * Automatic update to latest translation data.
  * Removed: gnome-user-guide-ru

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  1 Apr 2009 10:26:39 +0100

language-support-translations-ru (1:9.04+20090330) jaunty; urgency=low

  * Automatic update to latest translation data.
  * Added: gnome-user-guide-ru

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 30 Mar 2009 18:37:30 +0100

language-support-translations-ru (1:9.04+20090219) jaunty; urgency=low

  * Automatic update to latest translation data.
  * Added: evolution-documentation-ru

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 19 Feb 2009 21:51:01 +0000
