=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-translations-ru
 Architecture: all
-Depends: openoffice.org-l10n-ru, thunderbird-locale-ru, openoffice.org-help-ru, gimp-help-ru
+Depends: openoffice.org-l10n-ru, thunderbird-locale-ru, openoffice.org-help-ru, gimp-help-ru, evolution-documentation-ru
 Description: Additional translations metapackage for Russian
  This metapackage depends on additional localization packages, such as for 
  Mozilla, OpenOffice.Org or The Gimp, which might be useful in a
